<h1>New Product</h1>

<div class="col-md-4 col-md-offset-4">
<%= simple_form_for @product do |f| %>
    <p>
        <%= f.input :name %>
    </p>
    <p>
        <%= f.input :price %>
    </p>
    <p>
        <%= f.input :status, :label => "Active?" %>
    </p>
    <%= f.submit %>
<% end %>
</div>